@import "normalize.css";

body {
    overflow-x: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
#container {
    position: relative;
    width: 100%;
    min-width: 1280px;
    /*min-height: 620px;*/
}
#background {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    /*height: 550px;*/
    height: 100%;
    background: url("../images/background.jpg") no-repeat center center;
    -webkit-background-size: 100%;
    background-size: 100%;
}
#wrapper {
    position: relative;
    z-index: 2;
    margin: 0 auto;
    padding: 65px 0 10px 189px;
    width: 1091px;
}
#mobile {
    float: left;
    width: 424px;
    min-height: 1px;
}
#info {
    float: left;
    padding-top: 20px;
}
#logo {}
#download {
    padding: 10px 0 0 0;
}
#download > a {
    margin: 0 12px;
}
#QR-Code {
    padding: 10px 0 0 0;
}
#QR-Code > a {
    margin: 0 12px;
}
#description {
    padding: 10px 0 0 12px;
}